
Katello - Feature #5380

[1] fix foreman-installer's rake:migrate/seed calls such that they will execute if they fail the 1st time.

04/22/2014 04:36 AM - Mike McCune

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from 

https://trello.com/c/JXLoBzhq/351-1-fix-foreman-installer-s-rake-migrate-seed-calls-such-that-they-will-execute-if-they-fail-the-1st-tim

e_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:40 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 04/28/2014 04:21 PM - Mike McCune

- Status changed from New to Closed

#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
